com.mysql.cj.protocol

## Interface ServerSessionStateController.ServerSessionStateChanges

Enclosing interface:
  ServerSessionStateController

    public static interface ServerSessionStateController.ServerSessionStateChanges

The object containing server session changes collected from the latest query execution.

Driver is getting these changes when connection property trackSessionState=true and server supports session tracking.

### Method Summary

All Methods Instance Methods Abstract Methods
`List<ServerSessionStateController.SessionStateChange>` `getSessionStateChangesList()`

### Method Detail

#### getSessionStateChangesList

    List<ServerSessionStateController.SessionStateChange> getSessionStateChangesList()

Copyright © 2016, 2023, Oracle and/or its affiliates.